using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal struct dedge_t
	{
		[MarshalAs(UnmanagedType.ByValArray, SizeConst = 2)]
		public ushort[] v;

		public static int SizeInBytes = Marshal.SizeOf(typeof(dedge_t));
	}
}
